﻿Copyright (c) (2017) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Wavetek/BI 222,223 (1 yr) AC Voltage VER /5500
INSTRUMENT:            Sub Wavetek/BI 222,223 (1 yr) Diode Test VER /5500
INSTRUMENT:            Sub Wavetek/BI 222,223 (1 yr) DC Amps VER /5500
INSTRUMENT:            Sub Wavetek/BI 222,223 (1 yr) AC Milliamps VER /5500
INSTRUMENT:            Sub Wavetek/BI 222,223 (1 yr) AC Amps VER /5500
DATE:                  2017-02-15 15:36:44
AUTHOR:                Fluke
REVISION:              $Revision: 18323 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       13
NUMBER OF LINES:       138
CONFIGURATION:         Fluke 5500A
=============================================================================
#
#  Procedure Author:
#        VY, DAC
#
#  Source:
#        Wavetek / Beckman Industrial 223 & 222 Operator's Manual
#
#  Additional Equipment Required:
#        None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  JMPL         AC_VOLTAGE                   PSUB("AC Voltage")
  1.002  JMPL         DIODE_TEST                   PSUB("Diode Test")
  1.005  JMPL         DC_AMPS                      PSUB("AC Amps")
  1.003  JMPL         AC_MILLIAMPS                 PSUB("AC Milliamps")
  1.004  JMPL         AC_AMPS                      PSUB("AC Amps")
  1.005  DISP         Subprocedure not not found!
  1.006  END

  1.007  EVAL   Increment test number

# =====  Sub Wavetek/BI 222,223 (1 yr) AC Voltage VER /5500  ================

  2.001  LABEL        AC_VOLTAGE
  2.002  RSLT         =
  2.003  HEAD         {AC VOLTAGE}
  2.004  RSLT         =
  2.005  HEAD         -2{2 V Range}
  2.006  TARGET       -p
  2.007  DISP         Rotate the UUT function switch to V~ position.
  2.008  TARGET       -m
  2.009  5500   2     1.700V         0.0360U       400H           SI       2W

  3.001  RSLT         =
  3.002  HEAD         -2{20 V Range}
  3.003  TARGET
  3.004  5500   20    17.00V         0.360U        400H           SI       2W

  4.001  RSLT         =
  4.002  HEAD         -2{200 V Range}
  4.003  TARGET
  4.004  5500   200   170.0V         3.6U          400H           SI       2W

  5.001  RSLT         =
  5.002  HEAD         -2{750 V Range}
  5.003  TARGET
  5.004  5500   750   700V           16.0U         400H           SI       2W

  6.001  HEAD         -2
  6.002  HEAD
  6.003  5500         *                                                 S
  6.004  END

  6.005  EVAL   Increment test number

# =====  Sub Wavetek/BI 222,223 (1 yr) Diode Test VER /5500  ================

  7.001  LABEL        DIODE_TEST
  7.002  RSLT         =
  7.003  HEAD         DIODE TEST
  7.004  TARGET
  7.005  DISP         Rotate the function switch to Diode ))) position.
  7.006  5500         600.0Z                                            S  CW
  7.007  EVAL   -s "DIODE TEST" : Is reading within .300 to 1.000?

  8.001  HEAD
  8.002  5500         *                                                 S
  8.003  END

 20.005  EVAL   Increment test number

# =====  Sub Wavetek/BI 222,223 (1 yr) DC Amps VER /5500  ===================

 21.001  LABEL        DC_AMPS
 21.002  HEAD         DC CURRENT
 21.003  RSLT         =
 21.004  HEAD         -2{10 A Range}
 21.005  TARGET       -p
 21.006  PIC          5500_222_223_10A_2W
 21.007  TARGET       -m
 21.008  5500   10    9.000A         0.150U                                2W

 22.001  HEAD         -2
 22.002  HEAD
 22.003  5500         *                                                 S
 22.004  END

  8.004  EVAL   Increment test number

# =====  Sub Wavetek/BI 222,223 (1 yr) AC Milliamps VER /5500  ==============

  9.001  LABEL        AC_MILLIAMPS
  9.002  RSLT         =
  9.003  HEAD         {AC CURRENT}
  9.004  RSLT         =
  9.005  HEAD         -2{20 mA Range}
  9.006  TARGET       -p
  9.007  DISP         Rotate the UUT function switch to A~ position.
  9.008  PIC          5500_222_223_mA_2W
  9.009  TARGET       -m
  9.010  5500   20    19.00mA        0.590U        400H           SI       2W

 10.001  RSLT         =
 10.002  HEAD         -2{200 mA Range}
 10.003  TARGET
 10.004  5500   200   190.0mA        5.90U         400H           SI       2W

 11.001  HEAD         -2
 11.002  HEAD
 11.003  5500         *                                                 S
 11.004  END

 11.005  EVAL   Increment test number

# =====  Sub Wavetek/BI 222,223 (1 yr) AC Amps VER /5500  ===================

 12.001  LABEL        AC_AMPS
 12.002  HEAD         AC CURRENT
 12.003  RSLT         =
 12.004  HEAD         -2{10 A Range}
 12.005  TARGET       -p
 12.006  DISP         Rotate the UUT function switch to A~ position.
 12.007  TARGET       -m
 12.008  5500   10    9.500A         0.310U        400H           SI       2W

 13.001  HEAD         -2
 13.002  HEAD
 13.003  5500         *                                                 S
 13.004  END
